<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<!-- Sprachdefinition für eCH-0097 -->
	<!-- Enthält zur Zeit nur diejenigen Elemente, die nicht in ech-language-1-0 nicht definiert sind.
	     Beim nächsten Refactoring sollten alle Begriffe hierher wandern -->
	
	<xsl:variable name="eCH-0097.uid">UID</xsl:variable>
	<xsl:variable name="eCH-0097.localOrganisationId">Lokale Organisations-Id</xsl:variable>
	<xsl:variable name="eCH-0097.OtherOrganisationId">Andere Organisations-Id</xsl:variable>
	<xsl:variable name="eCH-0097.organisationName">Organisationsname</xsl:variable>
	<xsl:variable name="eCH-0097.organisationLegalName">Legaler Organisationsname</xsl:variable>
	<xsl:variable name="eCH-0097.organisationAdditionalName">Weiterer Organisationsname</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm">Rechtsform</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.01">Privatrecht</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0101">Einzelunternehmen</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0102">Einfache Gesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0103">Kollektivgesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0104">Kommanditgesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0105">Kommanditaktiengesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0106">Aktiengesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0107">GMBH / SARL</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0108">Genossenschaft</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0109">Verein</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0110">Stiftung</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0114">Kommanditgesellschaft für kollektive Kapitalanlagen</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0115">Investmentgesellschaft mit variablem Kapital (SICAV)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0116">Investmentgesellschaft mit festem Kapital (SICAF)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0117">Institut des öffentlichen Rechts</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0118">Nichtkaufmännische Prokuren</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0119">Haupt von Gemeinderschaften</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.02">Öffentliches Recht</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0220">Verwaltung des Bundes</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0221">Verwaltung des Kantons</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0222">Verwaltung des Bezirks</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0223">Verwaltung der Gemeinde</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0224">Öffentlich-rechtliche Körperschaft (Verwaltung)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0225">Staatlich anerkannte Kirche</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0230">Unternehmen des Bundes</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0231">Unternehmen des Kantons</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0232">Unternehmen des Bezirks</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0233">Unternehmen der Gemeinde</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0234">Öffentlich-rechtliche Körperschaft (Unternehmen)</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.03">Andere Rechtsform</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0311">Ausländische Aktiengesellschaft</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0312">Ausländische Genossenschaften und GmbH</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0313">Besondere Rechtsform</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0327">Ausländisches öffentliches Unternehmen</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0328">Ausländische öffentliche Verwaltung</xsl:variable>
	<xsl:variable name="eCH-0097.legalForm.0329">Internationale Organisation</xsl:variable>
	
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie">UID-Kategorie</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie.CHE">CHE</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationIdCategorie.ADM">ADM</xsl:variable>
	<xsl:variable name="eCH-0097.uidOrganisationId">Unternehmens-Identifikationsnummer (UID)</xsl:variable>
	
	<xsl:variable name="eCH-0097.organisationIdCategory">ID-Kategorie</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.UID">UID</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.BUR">BUR-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.FTANbr">ESTV-S-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.SHAB">SHAB-Nummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.MWST">MWST Ref-Nr.</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.HR">Handelsregisternummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationIdCategory.CH.AGIS">AGIS-Identifikationsnummer</xsl:variable>
	<xsl:variable name="eCH-0097.organisationId">ID-Nummer</xsl:variable>
	
</xsl:stylesheet>